
Processing Tool - Bug #483

Als Tool :After the logic diagram is generated, some parts are blacked out

06/02/2022 11:46 AM - zhouxuan

Status: Validated Start date: 06/02/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220622_validate_ok_Als

Tool 1.2.2

Scope: Software Delivered version:  

Site: China_Atos   

Description

After the logic diagram is generated, some parts are blacked out

1.Run The word in 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script)) named 'A1APA000 电动主给水泵系统002 05.doc'

2.The alarm sheet 1APA001KA 1APA002KA 1APA003KA ,there logic dicgram is not correct. see the attachment.

Zhouxuan_20220622_validate_ok_Als Tool 1.2.2

History

#1 - 06/06/2022 09:45 AM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

- Priority changed from Minor to Major

#2 - 06/17/2022 06:21 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#3 - 06/22/2022 03:01 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220622_validate_ok_Als Tool 1.2.2

Files

word.png 53.9 KB 06/02/2022 zhouxuan

general.png 25.9 KB 06/02/2022 zhouxuan
